/*!
 * PEERFLY STYLE
 *
 */

.inactive {
	color:#CCCCCC;
}

.hoverhelp {
	color:inherit;
	cursor: help;
	border-bottom: 1px dotted #000;
}
.hoverhelp:hover {
	color:inherit;
	text-decoration:inherit;
}

::selection {
background: #ffabab;
color:#000; /* Safari and Opera */
}
::-moz-selection {
background: #ffabab;
color:#000; /* Firefox */
}
a:active {
	outline: 0;
}
.offerTags {
	float:right;	
}
.offerTags a {
text-decoration: none;
color: inherit;
}
.mt26 {
	margin-top:26px;
}
#page-call-to-action p {
	color:#cc0000;
	font-size:34px;
	text-align:right;
	margin-top:-10px;
}
#page-call-to-action span {
	color:#cc0000;
	font-size:16px;
	text-align:right;
}
#dashboard-welcome p {
	color:#2d2c2c;
	font-size:16px;
	text-align:left;
	line-height:1.2em;
}
#dashboard-welcome span {
	color:#000;
	font-size:16px;
	text-align:left;
	
}

#brRight {
	border-right: dotted medium #333;
}

#brLeft {
	border-left: dotted medium #333;
}

.intro {
	font-size:16px;
	margin-top:20px;
	line-height:1.4em;
}
.introimg {
	padding-bottom:20px;
}
#nav ul {
	width: 610px;
	height: 91px;
	position:relative;
	float:right;
	list-style:none;
}
#nav li a {
	display: block;
	position: absolute;
	outline: none;
	text-align:center;
	padding-top:45px;
	font-size:16px;
	color:#FFF;
}
#nav li a:hover, #nav li a:active {
	color:#FFF;
	text-decoration:none;
}
#nav li#nav-publisher a {
	background: url(/img/nav-publisher.jpg) 0 0 no-repeat;
	width: 110px;
	height: 45px;
	top: 10px;
	left: 0;
}
#nav li#nav-publisher a:hover, #nav li#nav-publisher.active a {
	background-position: 0 -90px;
}
#nav li#nav-reward a {
	background: url(/img/nav-reward.jpg) 0 0 no-repeat;
	width: 111px;
	height: 45px;
	top: 10px;
	left: 110px;
}
#nav li#nav-reward a:hover, #nav li#nav-reward.active a {
	background-position: 0 -90px;
}
#nav li#nav-advertiser a {
	background: url(/img/nav-advertiser.jpg) 0 0 no-repeat;
	width: 135px;
	height: 45px;
	top: 10px;
	left: 221px;
}
#nav li#nav-advertiser a:hover, #nav li#nav-advertiser.active a {
	background-position: 0 -90px;
}
#nav li#nav-faq a {
	background: url(/img/nav-faq.jpg) 0 0 no-repeat;
	width: 79px;
	height: 45px;
	top: 10px;
	left: 356px;
}
#nav li#nav-faq a:hover, #nav li#nav-faq.active a {
	background-position: 0 -90px;
}
#nav li#nav-blog a {
	background: url(/img/nav-blog.jpg) 0 0 no-repeat;
	width: 86px;
	height: 45px;
	top: 10px;
	left: 442px;
}
#nav li#nav-blog a:hover, #nav li#nav-know.active a {
	background-position: 0 -90px;
}
#nav li#nav-contact a {
	background: url(/img/nav-contact.jpg) 0 0 no-repeat;
	width: 99px;
	height: 45px;
	top: 10px;
	left: 528px;
}
#nav li#nav-contact a:hover, #nav li#nav-contact.active a {
	background-position: 0 -90px;
}
ul.list-tick {
	margin: 0;
	padding: 0;
	margin-bottom:20px;
}
ul.list-tick li {
	margin: 0;
	padding: 0px 0 6px 18px;
	list-style: none;
	background: url('/img/tick.gif') no-repeat top left;
}
ul.list-arrow {
	margin: 0;
	padding: 0;
	margin-bottom:20px;
}
ul.list-arrow li {
	margin: 0 0 0 0px;
	padding: 0px 0 6px 0px;
	list-style: none;
}
ul.list-arrow-black li {
	background: url('/img/tick-black.png') no-repeat top left;
}
.box {
	width: 100%;
	height:100%;
	padding:0px;
	margin-top:20px;
	background:#FFF;
	border: 1px solid rgba(0, 0, 0, 0.25);
	border-radius: 2px 2px 2px 2px;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	position:relative;
}
.boxinner {
	display:block;
	padding:10px;
	height:170px;
	margin-bottom:0px;
	overflow-x:hidden;
	overflow-y:scroll;
}
.boxred {
	width: 100%;
	height:100%;
	padding:0px;
	margin-top:20px;
	background:#cc0000;
	color:#FFF;
	border: 1px solid rgba(0, 0, 0, 0.25);
	border-radius: 2px 2px 2px 2px;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	position:relative;
}
.box h2 {
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size:15px;
	background:#cc0000;
	color:#FFF;
	margin-top:0px;
	letter-spacing: 0px;
	padding-bottom:0px;
	padding-left:10px;
	margin-bottom: 0px;
}
.boxred h2 {
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size:15px;
	background:#2f2d2e;
	color:#FFF;
	margin-top:0px;
	letter-spacing: 0px;
	padding-bottom:0px;
	padding-left:10px;
	margin-bottom: 0px;
}
.redtab {
	width:10px;
	height:50px;
	background: url(/img/red-tab.png) no-repeat;
	left:-10px;
	position:absolute;
}
.redtab-footer {
	width:10px;
	height:50px;
	background: url(/img/red-tab-vert.png) no-repeat;
	left:-10px;
	bottom:0px;
	position:absolute;
}
.blacktab {
	width:10px;
	height:50px;
	background: url(/img/black-tab.png) no-repeat;
	left:-10px;
	position:absolute;
}
.accordion {
	margin-bottom: 0px;
}
.accordion-group {
	margin-bottom: 2px;
	border: 1px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.accordion-groupnav {
	margin-bottom: 2px;
	border:none;
	border-bottom: 1px dotted #ccc;
}
.accordion-heading {
	border-bottom: 0;
}
.accordion-navheading {
	border-bottom: 0;
}
.accordion-navheading a {
	border-bottom: 0;
	color:#cc0000;
}
.accordion-navheading-active {
	font-weight:bold;
	color:#000;
}
.accordion-heading .accordion-toggle {
	display: block;
	background:url(/img/plus.jpg) no-repeat right center;
	background-position: 97%;
	padding: 15px 15px;
}
.accordion-heading .accordion-navtoggle {
	display: block;
	/* background:url(http://placehold.it/32x32) no-repeat left center; */
	background-position: 8%;
	padding: 15px 20px 15px 50px;
}
.accordion-heading .accordion-navtoggle-dashboard {
	display: block;
	background:url(/img/dashboard-ico.png) no-repeat left center;
	background-position: 8%;
	padding: 15px 20px 15px 50px;
}
.accordion-heading .accordion-navtoggle-mail {
	display: block;
	background:url(/img/emailicon.png) no-repeat left center;
	background-position: 8%;
	padding: 15px 20px 15px 50px;
}
.accordion-heading .accordion-navtoggle-alloffer {
	display: block;
	background:url(/img/alloffer-ico.png) no-repeat left center;
	background-position: 8%;
	padding: 15px 20px 15px 50px;
}
.accordion-heading .accordion-navtoggle-onoffer {
	display: block;
	background:url(/img/onoffer-ico.png) no-repeat left center;
	background-position: 8%;
	padding: 15px 20px 15px 50px;
}
.accordion-heading .accordion-navtoggle-earnings {
	display: block;
	background:url(/img/earnings-ico.jpg) no-repeat left center;
	background-position: 8%;
	padding: 15px 20px 15px 50px;
}
.accordion-heading .accordion-navtoggle-reports {
	display: block;
	background:url(/img/reports-ico.png) no-repeat left center;
	background-position: 8%;
	padding: 15px 20px 15px 50px;
}
.accordion-heading .accordion-navtoggle-payments {
	display: block;
	background:url(/img/payments-ico.png) no-repeat left center;
	background-position: 8%;
	padding: 15px 20px 15px 50px;
}
.accordion-heading .accordion-navtoggle-referrals {
	display: block;
	background:url(/img/referrals-ico.png) no-repeat left center;
	background-position: 8%;
	padding: 15px 20px 15px 50px;
}
.accordion-heading .accordion-navtoggle-profile {
	display: block;
	background:url(/img/profile-ico.png) no-repeat left center;
	background-position: 8%;
	padding: 15px 20px 15px 50px;
}
.accordion-heading .accordion-navtoggle-tools {
	display: block;
	background:url(/img/tools-ico.png) no-repeat left center;
	background-position: 8%;
	padding: 15px 20px 15px 50px;
}
.accordion-heading .accordion-navtoggle-dashboard-active {
	background:url(/img/dashboard-ico-active.jpg) no-repeat left center;
	background-position: 8%;
	padding: 15px 20px 15px 50px;
}
.accordion-heading .accordion-navtoggle-alloffer-active {
	display: block;
	background:url(/img/alloffer-ico-active.jpg) no-repeat left center;
	background-position: 8%;
	padding: 15px 20px 15px 50px;
}
.accordion-heading .accordion-navtoggle-earnings-active {
	background:url(/img/earnings-ico-active.jpg) no-repeat left center;
	background-position: 8%;
	padding: 15px 20px 15px 50px;
}
.accordion-heading .accordion-navtoggle-reports-active {
	background:url(/img/reports-ico-active.jpg) no-repeat left center;
	background-position: 8%;
	padding: 15px 20px 15px 50px;
}
.accordion-heading .accordion-navtoggle-payments-active {
	background:url(/img/payments-ico-active.jpg) no-repeat left center;
	background-position: 8%;
	padding: 15px 20px 15px 50px;
}
.accordion-heading .accordion-navtoggle-referrals-active {
	background:url(/img/referrals-ico-active.jpg) no-repeat left center;
	background-position: 8%;
	padding: 15px 20px 15px 50px;
}
.accordion-heading .accordion-navtoggle-profile-active {
	background:url(/img/profile-ico-active.jpg) no-repeat left center;
	background-position: 8%;
	padding: 15px 20px 15px 50px;
}
.accordion-heading .accordion-navtoggle-tools-active {
	background:url(/img/tools-ico-active.png) no-repeat left center;
	background-position: 8%;
	padding: 15px 20px 15px 50px;
}
.accordion-toggle {
	cursor: pointer;
}
.accordion-inner {
	padding: 20px 15px 15px 5px;
	border-top: 1px solid #e5e5e5;
}
.accordion-innergrey {
	padding: 20px 15px 0px 15px;
	border-top: 1px solid #e5e5e5;
	background:#fff;
}
.quote {
	padding:30px;
	background:#e7e7e7;
	margin-top:10px;
	font-size:22px;
	line-height:1.3em;
	border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	display:block;
	margin-bottom:60px;
	position:relative;
}
.quotename {
	position:absolute;
	bottom:-25px;
	text-align:right;
	font-size:10px;
	float:right;
	margin-top:0px;
	float:right;
	background: url(/img/quote-tail.png) no-repeat;
	height:10px;
	right:30px;
	padding-top:25px;
	font-style:italic;
	line-height:12px;
}
.newshome {
	margin-top: 40px;
}
.newshome span {
	width:77px;
	height:102px;
	margin-left:-37px;
	background:url(/img/news-date-wrap.jpg) no-repeat;
	padding:10px 10px 30px 10px;
	color:#FFF;
}
.newshome p {
	margin-top:-15px;
	margin-left:40px;
}
.brand-unit {
	background-color: #000;
	background:url(/img/brand-bg.gif) repeat-x;
	position:fixed;
	top:0px;
	z-index:9999;
	width:100%;
	height:120px;
}
.hero-unit {
	margin-bottom: 30px;
	background-color: #eeeeee;
	background:url(/img/hero-bg.gif) repeat-x;
	height:431px;
}
.hero-unit h1 {
	margin-bottom: 0;
	font-size: 60px;
	line-height: 1;
	color: #cc0000;
	letter-spacing: -5px;
}
.hero-unit p {
	font-size: 18px;
	font-weight: 200;
	line-height: 27px;
	color: inherit;
}
.secondhero-unit {
	padding: 60px;
	margin-bottom: 0px;
	background-color: #eeeeee;
	background:url(/img/hero-bg.gif) repeat-x;
	height:80px;
}
.secondhero-unit h1 {
	margin-bottom: 0;
	font-size: 45px;
	line-height: 1;
	color: #231f20;
	letter-spacing: -3px;
}
.secondhero-unit h3 {
	margin-bottom: 0;
	font-size: 35px;
	line-height: 1;
	color: #231f20;
	letter-spacing: -3px;
}
.secondhero-unit p {
	font-size: 18px;
	font-weight: 200;
	line-height: 27px;
	color: inherit;
}
ul.redlist {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	margin: 0px 0px 0px 0px;
}
.redlist li {
	font-size:16px;
	list-style-type: none;
	padding:20px;
	margin: 0px;
	padding-left: 10px;
	border-bottom:#FFF dotted thin;
}
.tweet, .query {
	font: 120% Georgia, serif;
	color: #333333;
}
.tweet_list {
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow-y: hidden;
	background-color: #fff;
}
.tweet_list li {
	overflow-y: auto;
	overflow-x: hidden;
	padding: 0.5em;
	list-style-type: none;
}
.tweet_list li a {
	color: #cc0000;
}
.tweet_list .tweet_even {
	background-color: #fff;
}
.tweet_list .tweet_avatar {
	padding-right: .5em;
	float: left;
}
.tweet_list .tweet_avatar img {
	vertical-align: middle;
}
#prizetier {
    margin: 0;
    color: #cc0000;
    text-rendering: optimizelegibility;
    font-size: 20px;
    vertical-align:middle;
}
#prizereward {
    margin: 0;
    color: #cc0000;
    text-rendering: optimizelegibility;
    font-size: 20px;
    vertical-align:middle;
}
.moneyGreen a {
	color:#060;
}
.success {
	background-color:#DFF0D8;	
}
.error {
	background-color:#F2DEDE;	
}
.warning {
	background-color:#FCF8E3;	
}
.info {
	background-color:#D9EDF7;	
}
.no-top-margin {
	margin-top:0px;
}
table.tablesorter thead tr .header {
	background-image: url(/img/bg.gif);
	background-repeat: no-repeat;
	background-position: center left;
	cursor: pointer;
	padding-left:20px;
}
table.tablesorter thead tr .header a {
	color:inherit;
	text-decoration:inherit;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(/img/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(/img/desc.gif);
}
.pagination {
	font-size: 80%;
}
        
.pagination a {
    text-decoration: none;
	border: solid 1px #AAE;
	color: #15B;
}

.light-theme {
	display: block;
	overflow: hidden;
	padding: 0 5px 5px 0;
}

.light-theme span {
	float: left;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}

.light-theme a, .light-theme span {
	font-size:14px;
	font-weight: normal;
	line-height:24px;
	border: 1px solid #BBB;
	border-radius: 3px;
	float: left;
	padding: 0 7px;
	margin: 0 5px 0 0;
	min-width: 14px;
	color: #666;
	text-align: center;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#efefef 100%); /* W3C */
}

.light-theme a:hover {
	text-decoration: none;
	background: #FCFCFC;
}

.light-theme .current {
	background: #CC0000;
	color: #FFF;
	border-color: #CC0000;
	box-shadow: 0 1px 0 rgba(255,255,255,1), 0 0 2px rgba(0, 0, 0, 0.3) inset;
}

.light-theme .ellipse {
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-weight: bold;
}

